<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c5e5cc8d062c83081e2b646267bc54d8">
  <dict>
    <!--2023-02-11 10:07:01.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 10:07:01.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2023-02-11 10:07:01.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:07:01.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:07:01.000-->
    <string key="voicemail_carrier">ETB</string>
    <!--2023-02-11 10:07:01.000-->
    <string key="voicemail_number">*123</string>
    <!--2023-02-11 10:07:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
